# spring-reactive-data-client

1. Running the jar with `java -jar equipment-manager-1.0.0-SNAPSHOT.jar` or build a new one.
2. Visit the http://localhost:8080/api/v1/admin/swagger-ui/index.html?configUrl=/api/v1/admin/api-docs/swagger-config
to see the available api.